/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------------------
	Services Grid
---------------------------------------------------------------------------- */

.grid-border { overflow: hidden; }

.grid-border [class^=col-]:before,
.grid-border [class^=col-]:after {
	content: '';
	position: absolute;
}

.grid-border [class^=col-]:before {
	height: 100%;
	top: 0;
	left: -1px;
	border-left: 1px solid rgba(88, 87, 87,0.5);
}

.grid-border [class^=col-]:after {
	width: 100%;
	height: 0;
	top: auto;
	left: 0;
	bottom: -1px;
	border-bottom: 1px solid rgba(88, 87, 87,0.5);
}


.dark .grid-border [class^=col-]:before,
.dark .grid-border [class^=col-]:after { border-color: rgba(255,255,255,0.05); }

.contact{
	color: #4C0B5F;
}

